using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;
﻿using System.Collections;
using System.Collections.Generic;
public class startup:MonoBehaviour{
  public int counter;
  void Start(){
    counter=0;
    PlayerPrefs.SetInt("counter",counter);
    PlayerPrefs.SetInt("counter",0);
    SceneManager.LoadScene("Scene1");}
  void Update(){
    //SceneManager.LoadScene("Scene1");
    }}
